@charset "UTF-8";
/* CSS Document */

.index{
width: 1000px;
margin: 0;
padding:0;
text-align:cneter;
background:#171c61 url(../img/index/bg.jpg) no-repeat center top;
background-size:1000px auto;
}

#thanx{
	width:800px;
	margin-top:250px;
}


#index{
	width:600px;
	float:right;
	margin-top:30px;
}

#index h2{
	margin:0;
	padding:0;
	text-align: right;
}


/* outline
--------------------------------------------------------------------------------------*/
#index #outline{
	width:600px;
	margin: 0;
	padding:0;
	background:url(../img/index/outline.png) repeat-y right top;
}
#index #outline ul{
	padding:15px 70px 15px 0;
}
#index #outline li{
	display:block;
	text-align: right;
}


/* outline
--------------------------------------------------------------------------------------*/


#index #whatsnew{
	width:600px;
	margin:0;
	padding:15px 0;
	background:url(../img/index/whatsnew.png) repeat-y right top;
}

#index #whatsnew h3{
	margin:0 0 0 120px;
	padding:0;
	text-align: left;
	font-weight:700;
	color:#171c61;
}
#index #whatsnew #whats{
	width:480px;
	margin:0 0 0 120px;
	height: 120px;
	overflow: auto;
}
#index #whatsnew #whats dl#news{
	width:460px;
	margin: 0;
	text-align: left;
	position:relative;
}

#index #whatsnew #whats #news dt{
	float: left;
	width: 90px;
	clear:both;
	margin:0;
	padding:5px 0;
}

#index #whatsnew #whats #news dd {
	margin-left: 100px;  
	margin:0;
	padding:5px 0;
}
